---
group:
  name: elementui
  description: ''
  projects:
  - name: theme-chalk
    description: ''
    mirrorRelease: false
    topic: ''
  - name: lib
    description: ''
    mirrorRelease: false
    topic: ''
  - name: element-starter
    description: ''
    mirrorRelease: false
    topic: ''
  - name: theme-preview
    description: ''
    mirrorRelease: false
    topic: ''
  - name: element-starter.git
    description: ''
    mirrorRelease: false
    topic: ''
